help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Error in gnus


From: Martyn Jago
Subject: Re: Error in gnus
Date: Thu, 15 Dec 2011 15:10:50 +0000
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (darwin)

Leandro Noferini <address@hidden> writes:

> Ciao a tutti,
>
> I found an error using gnus with emacs24 for Debian Gnu/Linux coming
> From http://emacs.naquadah.org/.
>
> When I start gnus I get this message and gnus does not start:
>
> Error in ~/.gnus. Recursive 'require' for feature 'gnus-sum'
>
> .gnus works for gnus coming from GNU Emacs 23.3.1 from normal debian
> repository.

This would be better directed to gmane.emacs.gnus.user . It is a
well-maintained gnus list.

Best, Martyn




reply via email to

[Prev in Thread] Current Thread [Next in Thread]